[Desktop Entry]
Type=Service
Name=KDevQtImporter
Name[da]=TDevelop Qt-importør
Name[de]=Qt-PCS-Import (TDevelop)
Name[hi]=के-डेव-क्यूटी-आयातक
Name[nds]=Qt-PCS-Import (TDevelop)
Name[pl]=KDevImportQt
Name[sv]=TDevelop QT-import
Name[ta]=கெடெவ் க்யு இறக்குமதியாளர்
Name[zh_TW]=KDev Qt 匯入器
Comment=TDevelop Qt3 PCS Importer
Comment[ca]=Importador PCS de Qt3 per a TDevelop
Comment[da]=TDevelop Qt3 PCS importør
Comment[de]=Qt3-Import für persistenten Klassenspeicher
Comment[el]=Εισαγωγέας PCS TDevelop Qt3
Comment[es]=Importador PCS de Qt3 de TDevelop
Comment[et]=TDevelopi Qt3 PCS importija
Comment[fr]=Importation PCS de Qt3 pour TDevelop
Comment[hu]=TDevelop Qt3 PCS-importáló
Comment[it]=Importatore PCS di Qt3 di TDevelop
Comment[ja]=TDevelop Qt3 PCS インポータ
Comment[nds]=Qt3-Import för duerhaftig Klassenspieker
Comment[pl]=TDevelop: importowanie PCS Qt3
Comment[pt]=Importador de PCS para Qt3 do TDevelop
Comment[pt_BR]=Importador de PCS para Qt3 do TDevelop
Comment[ru]=Импорт Qt 3 PCS в TDevelop
Comment[sk]=TDevelop Qt3 PCS import
Comment[sr]=TDevelop-ов Qt3 PCS увозник
Comment[sr@Latn]=TDevelop-ov Qt3 PCS uvoznik
Comment[sv]=TDevelop QT3 PCS-import
Comment[zh_TW]=TDevelop Qt3 PCS 匯入器
Icon=gear
X-TDE-ServiceTypes=TDevelop/PCSImporter
X-TDE-Library=libkdevqtimporter
X-TDevelop-PCSImporter=
X-TDevelop-Version=5
